Update for newer Firefox versions #4

Closed
asymmetric opened this Issue Nov 23, 2011 · 2 comments

Comments

Projects
None yet
2 participants
Contributor

asymmetric commented Nov 23, 2011

Any chance to have this synched with Firefox's new release schedule? I'm currently running the beta (9.x) and it's not supported (maxVersion seems to be 7.0).

I know I could fork, edit and install, but it would be nice to have this on AMO :)

Thanks!

Owner

benmmurphy commented Nov 23, 2011

I checked the plugin with firefox 9b2 and it works so I bumped the version to 9.*. I think AMO have some magic thing that runs on the plugins when they do the final release and bumps them if they pass validation. I'll try and keep up with betas and manually bump the version.

Also, I haven't been keeping github in sync with the maxVersion on AMO. :( It's just so easy to just bump the version from within AMO.

benmmurphy closed this Nov 23, 2011

Contributor

asymmetric commented Nov 23, 2011

There you go :)

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment